Help with Updating IOS

Discussion in 'iPhone Tips, Help and Troubleshooting' started by CoolCatG7, Feb 21, 2015.

  1. CoolCatG7 macrumors newbie

    Joined:
    Feb 21, 2015
    #1
    Hey I have an Iphone 4s and I am just wondering if I can update it to any IOS I want or does it have to be the newest IOS? I need an answer ASAP if possible, thanks!:)
     
  2. wongster macrumors regular

    Joined:
    Sep 27, 2014
    #2
    i think it would be the newest os. don't think apple is signing older ones
     
  3. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
  4. CoolCatG7 thread starter macrumors newbie

    Joined:
    Feb 21, 2015
    #4
    So even if its on like 7.0.4 I cannot just update it to like IOS 8.1.2? It has to be newest?
     
  5. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #5
    No.
    Apple doesnt allow installation of older firmware versions.
    The only ios version signed and can be installed currently is 8.1.3
     
  6. Tyler23 macrumors 603

    Tyler23

    Joined:
    Dec 2, 2010
    Location:
    Atlanta, GA
    #6
    Yes, it has to be the newest.
     
  7. Cailey1100 macrumors newbie

    Joined:
    Feb 8, 2015
    #7
    Software update

    You can check 'Software Update' in your settings to see the available version for your phone. :)
     

Share This Page